WordPress WP Cleanfix Plugin Cross Site Request Forgery Vulnerability

Bugtraq ID: 59940
Class: Input Validation Error
CVE: CVE-2013-2108
Remote: Yes
Local: No
Published: May 16 2013 12:00AM
Updated: May 27 2013 02:04PM
Credit: Enigma Ideas
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus